## konversation-trinity 3.5.13.2

=== debian/changelog ===
konversation-trinity (4:3.5.13.2-0debian7.0.0+0) wheezy; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 19:11:34 +0200

konversation-trinity (1.1-0ubuntu3) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

konversation-trinity (1.1-0ubuntu2) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 06 March 2009 01:35:00 -0600

konversation-trinity (1.1-0ubuntu1) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 14 Dec 2008 14:31:00 -0600

konversation (1.1-0ubuntu2.1) intrepid-proposed; urgency=low

  * Reapply kubuntu_05_default_channels.diff dropped in 1.0.1-6ubuntu1.
  * Removed 10_debian_channel.diff added in 1.0.1-6ubuntu1.
  * Re-add missing changelog entries that went into a black hole.
  * Debian people now go to #kubuntu, not #debian again (LP: #218958), 
    even without kubuntu-default-settings installed.
  * This merge should now be correct.

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Tue, 04 Nov 2008 13:53:43 +1100

konversation (1.1-0ubuntu2) intrepid; urgency=low

  * Run buildprep before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 21 Aug 2008 10:08:33 +0100

konversation (1.1-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #256733)
  * Bump Standards-Version up to 3.8.0
  * Added po/*/konversation.gmo to the build clean target

 -- Jonathan Thomas (The man) <echidnaman@gmail.com>  Sun, 10 Aug 2008 17:19:20 -0400

konversation (1.0.1-6ubuntu1) intrepid; urgency=low

  * Merge with Debian, remaining change just the .orig md5sum, closes LP: #226180

 -- Richard Birnie <Arbyuk@googlemail.com>  Wed, 07 May 2008 13:46:21 +0100

konversation (1.0.1-6) unstable; urgency=low

  [ Modestas Vainius ]
  * Move Homepage stanza to debian/control source section.
  * Bump Standards-Version to 3.7.3.0
  * Add DM-Upload-Allowed: yes to debian/control source section.
  * Enhance 16_konversation_desktop.diff patch - remove Encoding field from
    konversation.desktop too.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Tue, 04 Mar 2008 18:40:56 +0200

konversation (1.0.1-5) unstable; urgency=low

  [ Modestas Vainius ]
  * Drop hackish docs removal stuff from debian/rules. There is a less
    hackish way to achieve the same thing (i.e. not to installing upstrem
    README) which should not cause problems with dash as /bin/sh
    (Closes: #459159).
  * New patches from 1.0.1-4ubuntu2:
    * Add unfuzzed kubuntu_02_serverlist_compiz_workaround.patch as
      17_serverlist_compiz_workaround.diff. The patch comes from
      upstream r604746  (KDE Bug #147557).
    * I'm adding back kubuntu_01_kdepot.diff because it does not hurt and now
      I understand how it helps for Ubuntu.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Mon, 21 Jan 2008 12:22:36 +0200

konversation (1.0.1-4ubuntu6) hardy; urgency=low

  * Edit 10_debian_channel.diff, renamed to
    kubuntu_05_default_channels.diff, to default to #kubuntu.  
    (LP: #218958)
  * Add this, and previous patch, to debian/patches/series, so they actually
    apply

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Fri, 18 Apr 2008 16:16:47 +1000

konversation (1.0.1-4ubuntu5) hardy; urgency=low

  * Added kubuntu_04_dcc_crash.diff to prevent Konversation from crashing
    when a DCC Chat request is sent. (LP: #60898)
  * Fixed in KDE SVN r605705

 -- Guillaume Martres <smarter@ubuntu.com>  Sat, 12 Apr 2008 23:47:08 +0200

konversation (1.0.1-4ubuntu4) hardy; urgency=low

  * Fixed kubuntu_03_osd_kde4.diff
    - Closes LP: #209368

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 08 Apr 2008 15:36:00 +0200

konversation (1.0.1-4ubuntu3) hardy; urgency=low

  * Added kubuntu_03_osd_kde4.diff, fixes OSD issue on the KDE4 desktop.
    Patch from svn.

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 11 Mar 2008 15:40:59 +0100

konversation (1.0.1-4ubuntu2) gutsy; urgency=low

  * Add kubuntu_02_serverlist_compiz_workaround.patch from upstream.
    (KDE Bug #147557)
  * Removed 98_buildprep.diff as we dont tend to use these in ubuntu.
    Fixes FTBFS
  * Added build-dep automake1.9 to fix FTBFS

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Mon, 15 Oct 2007 22:08:45 +1000

konversation (1.0.1-4ubuntu1) gutsy; urgency=low

  * Merge with Debian for CVE patch, remaining change:
    - kubuntu_01_kdepot.diff patch

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 30 Aug 2007 11:17:04 +0100

konversation (1.0.1-4) unstable; urgency=low

  [ Modestas Vainius ]
  * Add new patches:
    - 15_CVE-2007-4400.diff to fix CVE-2007-4400 vulnerability.
    The patch is based on upstream SVN commits #602433 and #602435
    (Closes: #439837).
    - 16_konversation_desktop.diff to remove X-SuSE-IRCClient from
      konversation.desktop Categories to shut lintian up.
  * Change Debian menu section to Applications/Network/Communication.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Thu, 30 Aug 2007 12:07:06 +0300

konversation (1.0.1-3ubuntu1) gutsy; urgency=low

  [ Jonathan Riddell ]
  * Drop channel patch, default channel is changed in kubuntu-default-settings
    and it can fall back to freenode if that's not installed

  [ Frode M. Døving ]
  * Mergeing from Debian. See changelog entries below.
    A big thank you goes to the Debian KDE Extras Team, you rock!
  * Remaining change: kubuntu_01_kdepot.diff
  * Change maintainer address to ubuntu-core-dev.

 -- Frode M. Døving <frode@ubuntu.com>  Wed, 25 Jul 2007 22:25:27 +0200

konversation (1.0.1-3) unstable; urgency=low

  [ Modestas Vainius ]
  * Documentation is provided under the terms of GNU GFDL with no Invariant
    Sections, no Front-Cover Texts, and no Back-Cover Texts. Mention this
    in debian/copyright.

