=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include debian/cdbs/kde.mk
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/kde
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath --with-xinerama $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)

DEB_DH_STRIP_ARGS := --dbg-package=konversation-trinity-dbg
DEB_INSTALL_DOCS_ALL = 
DEB_CONFIGURE_EXTRA_FLAGS := --prefix=/opt/trinity --with-extra-libs=/opt/trinity/lib --with-extra-includes=/opt/trinity/include/kde

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

post-patches:: debian/stamp-bootstrap

debian/stamp-bootstrap:
	! [ -f /usr/share/libtool/ltmain.sh ] || \
	cp -f /usr/share/libtool/ltmain.sh admin/ltmain.sh
	! [ -f /usr/share/libtool/config/ltmain.sh ] || \
	cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
	cp -f /usr/share/aclocal/libtool.m4 admin/libtool.m4.in
	
	make -f admin/Makefile.common cvs
	touch debian/stamp-bootstrap

### Manpages
XP = xsltproc --nonet --output debian/man/
DB2MAN = /usr/share/xml/docbook/stylesheet/nwalsh/manpages/docbook.xsl

%.1 : %.1.docbook
	$(XP) $(DB2MAN) $<

GENERATED_MANPAGES := $(patsubst %.docbook,%,$(wildcard debian/man/*.docbook))
build/konversation:: $(GENERATED_MANPAGES)
clean::
	-rm -f $(GENERATED_MANPAGES)
	-rm -f po/*/konversation.gmo

### Extra file installation
install/konversation-trinity::
	install -D -m 644 konversation/scripts/README \
	  debian/konversation-trinity/opt/trinity/share/doc/konversation/README.scripts
