=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: konversation-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Modestas Vainius <modestas@vainius.eu>
-Build-Depends: debhelper (>= 7.0.50~), cdbs (>= 0.4.27-3), cmake, tdelibs14-trinity-dev, xsltproc, docbook-xsl, docbook-xml, libxi-dev, quilt (>= 0.40), automake, autoconf, libtool, libltdl-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libxi-dev, dh-python
 Standards-Version: 3.8.4
 DM-Upload-Allowed: yes
 Homepage: http://konversation.kde.org/
 
 Package: konversation-trinity
 Architecture: any
-Depends: ${shlibs:Depends}
-Replaces: konversation-trinity (<< 4:14.0.0~)
-Breaks: konversation-trinity (<< 4:14.0.0~)
-Recommends: python, ruby
+Depends: ${shlibs:Depends}, ${python3:Depends}
+Replaces: konversation-kde3 (<< 4:14.0.0~), konversation-trinity (<< 4:14.0.0~)
+Breaks: konversation-kde3 (<< 4:14.0.0~), konversation-trinity (<< 4:14.0.0~)
+Recommends: python3-all, ruby
 Suggests: libsoap-lite-perl
 Description: user friendly Internet Relay Chat (IRC) client for TDE [Trinity]
  Konversation is a client for the Internet Relay Chat (IRC) protocol.
@@ -37,8 +37,8 @@
 Package: konversation-trinity-dbg
 Architecture: any
 Priority: extra
-Replaces: konversation-trinity-dbg (<< 4:14.0.0~)
-Breaks: konversation-trinity-dbg (<< 4:14.0.0~)
+Replaces: konversation-kde3-dbg (<< 4:14.0.0~), konversation-trinity-dbg (<< 4:14.0.0~)
+Breaks: konversation-kde3-dbg (<< 4:14.0.0~), konversation-trinity-dbg (<< 4:14.0.0~)
 Depends: konversation-trinity (= ${binary:Version})
 Recommends: tdelibs-trinity-dbg
 Description: debugging symbols for konversation
