## konversation-trinity 14.1.3

=== debian/changelog ===
konversation-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#konversation

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 12 May 2024 23:20:57 +0200
