## konversation-trinity 14.1.5~pre1

=== debian/changelog ===
konversation-trinity (4:14.1.5~pre1-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 7987e374646e7852667c6400d4455643eb6b3332
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#konversation

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
