## konversation-trinity 14.1.5

=== konversation/CMakeLists.txt ===
#################################################
#
#  (C) 2012 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( src )
add_subdirectory( images )
add_subdirectory( scripts )
