=== konversation/scripts/CMakeLists.txt ===
#################################################
#
#  (C) 2012 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES fortunes.dat
  DESTINATION
    ${DATA_INSTALL_DIR}/konversation/scripts
)

install( PROGRAMS bug fortune gauge uptime tdeversion cmd sayclip weather sysinfo media mail tinyurl
  DESTINATION
    ${DATA_INSTALL_DIR}/konversation/scripts
)
