=== konversation/images/nickicons/classic/CMakeLists.txt ===
#################################################
#
#  (C) 2012 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

tde_create_translated_desktop(
  SOURCE index.desktop
  DESTINATION ${DATA_INSTALL_DIR}/konversation/themes/classic
)

install( FILES irc_admin.png irc_away.png
  irc_halfop.png irc_normal.png irc_op.png
  irc_owner.png irc_voice.png
  DESTINATION
    ${DATA_INSTALL_DIR}/konversation/themes/classic
)
