=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Modestas Vainius <modestas@vainius.eu>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libxi-dev, dh-python
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libxi-dev, dh-python
 Standards-Version: 3.8.4
 DM-Upload-Allowed: yes
 Homepage: http://konversation.kde.org/
@@ -12,8 +12,8 @@
 Package: konversation-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${python3:Depends}
-Replaces: konversation-kde3 (<< 4:14.0.0~), konversation-trinity (<< 4:14.0.0~)
-Breaks: konversation-kde3 (<< 4:14.0.0~), konversation-trinity (<< 4:14.0.0~)
+Replaces: konversation-trinity (<< 4:14.0.0~)
+Breaks: konversation-trinity (<< 4:14.0.0~)
 Recommends: python3-all, ruby
 Suggests: libsoap-lite-perl
 Description: user friendly Internet Relay Chat (IRC) client for TDE [Trinity]
@@ -37,8 +37,8 @@
 Package: konversation-trinity-dbg
 Architecture: any
 Priority: extra
-Replaces: konversation-kde3-dbg (<< 4:14.0.0~), konversation-trinity-dbg (<< 4:14.0.0~)
-Breaks: konversation-kde3-dbg (<< 4:14.0.0~), konversation-trinity-dbg (<< 4:14.0.0~)
+Replaces: konversation-trinity-dbg (<< 4:14.0.0~)
+Breaks: konversation-trinity-dbg (<< 4:14.0.0~)
 Depends: konversation-trinity (= ${binary:Version})
 Recommends: tdelibs-trinity-dbg
 Description: debugging symbols for konversation
