## konversation-trinity 14.1.6~pre1

=== debian/changelog ===
konversation-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 840eac78f920e2124a6297e13e997067fe7bcd7e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#konversation

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 10 Nov 2025 22:36:59 +0100
