## konversation-trinity 14.1.6~pre2

=== debian/changelog ===
konversation-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 7caf25b550cda4b4058727c68772801c0a70e455
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#konversation

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:42:16 +0100
