## konversation-trinity 14.1.6~pre3

=== debian/changelog ===
konversation-trinity (4:14.1.6~pre3-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 5750e246352516ace6af5045208b50e8178930ff
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#konversation

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 11 Jan 2026 22:32:11 +0100
