## konversation-trinity 14.2.0~pre47

=== debian/changelog ===
konversation-trinity (4:14.2.0~pre47-0ubuntu25.10.0+6) questing; urgency=low

  * Automated git build for 601beaf71dd66fa5065cd407cfae3a432a06f9de
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#konversation

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
