## konversation-trinity 14.2.0~pre48

=== konversation/src/blowfish/CMakeLists.txt ===
#################################################
#
#  (C) 2012 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/konversation/src
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### blowfish (static) #########################

tde_add_library( blowfish STATIC_PIC AUTOMOC
  SOURCES b64stuff.cpp BlowfishCbc.cpp
    blowfish.cpp mc_blowfish.cpp newblowfish.cpp
    oldblowfish.cpp
)
