=== konversation/src/linkaddressbook/CMakeLists.txt ===
#################################################
#
#  (C) 2012 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/konversation/src
  ${CMAKE_SOURCE_DIR}/konversation/src/config
  ${CMAKE_BINARY_DIR}/konversation/src/config
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### linkaddressbookui (static) ################

tde_add_library( linkaddressbookui STATIC_PIC AUTOMOC
  SOURCES linkaddressbookui_base.ui
    linkaddressbookui.cpp addressbook_base.cpp
    addressbook.cpp nicklisttooltip.cpp
    nicksonlinetooltip.cpp kimiface.skel
    addresseeitem.cpp
  DEPENDENCIES konversationconfig-static
)
