=== debian/changelog ===
konversation-trinity (4:14.2.0~pre48-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for d1a4f2a60dbf050fc3f15492fe7bac05c9f6353e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#konversation

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 09 Nov 2025 13:16:28 +0100
