## konversation-trinity 14.2.0~pre49

=== debian/changelog ===
konversation-trinity (4:14.2.0~pre49-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for c526a47c09a1da3c70a57c5d56c01f931532f71a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#konversation

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:56:25 +0100
