## konversation-trinity 14.2.0~pre50

=== debian/changelog ===
konversation-trinity (4:14.2.0~pre50-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 7961c397a5c29e11de9fce05a71b2be9750817f9
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#konversation

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 11 Jan 2026 03:51:43 +0100
